<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf3a8a6bb52d3b8216f85c621b905ad5">
  <dict>
    <!--2021-09-17 15:13:47.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:13:47.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
